[ImmunizeProfiles]
Internet Explorer (32 bit)\SOFTWARE (Cookies)=1
Internet Explorer (32 bit)\SOFTWARE (Domains)=1
Internet Explorer (32 bit)\SOFTWARE (IPs)=1
Internet Explorer (32 bit)\SOFTWARE (Plugins)=1
Internet Explorer (32/64 bit).DEFAULT (Cookies)=1
Internet Explorer (32/64 bit).DEFAULT (Domains)=1
Internet Explorer (32/64 bit).DEFAULT (IPs)=1
Internet Explorer (32/64 bit)Alain (Asus-A7) (Cookies)=1
Internet Explorer (32/64 bit)Alain (Asus-A7) (Domains)=1
Internet Explorer (32/64 bit)Alain (Asus-A7) (IPs)=1
WindowsGlobal (Hosts)=1

